<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="bg">
    <body>
      <trans-unit xml:space="preserve" id="09a9ee3f1d9dc5fb">
        <source>Tails</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;h5&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="71fcf1c29f0f4197">
        <source>[[Home|index]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="eee50b5000b069ec">
        <source>[[How Tails works|about]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="825e8c45a84b886e">
        <source>[[Install Tails|install]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="09bb1ec90d441c18">
        <source>[[Documentation|doc]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="62c9188df2c09ec6">
        <source>[[Support|support]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6317ce4eaa41c5c5">
        <source>[[News|news]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ec95a06f45b89413">
        <source>Support</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;h5&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="663b6793298ac77d">
        <source>[[FAQs|support/faq]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a7f4d2b7c644956c">
        <source>[[Known issues|support/known_issues]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5ebd01f66e0df308">
        <source>[[Warnings|doc/about/warnings]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6c6ada5394d49c27">
        <source>[[Security advisories|security]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3e72d92fc8071386">
        <source>[[Accessibility|doc/first_steps/accessibility]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f4d19b2743eedfbd">
        <source>[[Upgrade|doc/upgrade]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="783f210628f66d48">
        <source>Contribute</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;h5&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a41106a275685528">
        <source>[[Contribute|contribute]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="1ae60fa9a7ab4989">
        <source>[[Report an error|doc/first_steps/whisperback]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5d8d0d0930631a8c">
        <source>[[Translate|contribute/how/translate]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d27abf8e058d12a4">
        <source>[[Source code|contribute/how/code]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9958f8969076a1e3">
        <source>[[!tails_gitlab tails/tails/-/issues desc="GitLab"]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b30d391ece5efec4">
        <source>[[Donate|donate]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6f93fedf0882f2e1">
        <source>About us</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;h5&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a9ad8a708c389299">
        <source>[[Contact|doc/about/contact]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6fcbf986004da863">
        <source>[[Mission and values|contribute/mission]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b5954b0456b89c04">
        <source>[[Social contract|https://community.torproject.org/policies/social_contract/]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="57aeb5bfa093bcf6">
        <source>[[Supporters|https://www.torproject.org/about/supporters/]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="39901af86cf85d40">
        <source>[[Code of conduct|https://community.torproject.org/policies/code_of_conduct/]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="785bf57d8d441fd8">
        <source>[[License|doc/about/license]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="62650bc6630f7131">
        <source>[[Jobs|jobs]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="95b6ada6f420cb10">
        <source>News</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;h5&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0651feb42511c153">
        <source>Subscribe to our [[newsletter|news]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8d699d214233b10a">
        <source><input aria-label="Email" name="email" value=""/> <button aria-label="Subscribe" type="submit">Subscribe</button></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;form&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9d02d0b90347ac69">
        <source><a target="_blank" href="https://forum.torproject.org"><i class="fab fa-discourse"/></a></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fed3460c60a0976f">
        <source><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"/></a></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e0bb668c4bedd2ef">
        <source><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"/></a></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a4600276d9ce3c26">
        <source><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"/></a></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="169234d8907d108e">
        <source><a target="_blank" href="https://twitter.com/Tails_live"><i class="fab fa-twitter"/></a></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="86dc625af87ff72a">
        <source><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"/></a></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a582b46fb9492255">
        <source><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"/></a></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c4c345d5634be92f">
        <source><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"/></a></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="81184054fbdf8d1b">
        <source><a target="_blank" href="https://gitlab.torproject.org/"><i class="fab fa-gitlab"/></a></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c1494c6569e1fbeb">
        <source>[[!img lib/tor-black.png link="no" class="svg" alt=""]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ce725045c371606e">
        <source>Tails is made by the <a href="https://torproject.org/">Tor Project</a>.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
    </body>
  </file>
</xliff>
